@import url(//fonts.googleapis.com/earlyaccess/alefhebrew.css);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

body,
button,
input,
select,
textarea {
  font-family: sans-serif; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

h1 {
  font-size: 2em; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

mark {
  background: yellow;
  color: black; }

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before,
q:after {
  content: "";
  content: none; }

small {
  font-size: 75%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul,
ol {
  margin-left: 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  *margin-left: -7px; }

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button,
input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

ul, ol {
  padding: 0;
  list-style-type: none; }

dd {
  margin: 0; }

.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none; }

p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -epub-hyphens: auto;
  hyphens: auto; }

b,
strong,
.strong {
  font-weight: bold; }

dfn,
em,
.em {
  font-style: italic; }

small, .small {
  font-size: 75%; }

.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table; }
  .clearfix:after {
    clear: both; }

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

span.amp {
  font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", serif;
  font-style: italic; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }




body {
  font-size: 13px;
  line-height: 20px;
  color: #5b5b5b; }

.wrap {
  margin: 0 auto; }


  a:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }





.meta { }

.post-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em; }
.post-content img {
  max-width: 100%;
  height: auto; }
.post-content video, .post-content object {
  max-width: 100%; }
.post-content pre, .post-content code {
  background: #eeeeee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  background: #eeeeee;
  padding: 5px; }
  .wp-caption img {
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em; }

ol.bones_page_navi{
	margin: 0px;
}

.bones_page_navi li {
  float: left;
  margin-left: 10px;
  line-height:35px; }
  .bones_page_navi li a,
  li.bpn-prev-link a,
  li.bpn-next-link a,
  li.bpn-current {
    color: #717171;
    text-decoration:none;
    }
    .bones_page_navi li a:hover, .bones_page_navi li a:focus {
     }

li.bpn-current {
  padding: 0px 12px;
  border-radius: 4px;
  color: white;
  text-decoration:none;
  position: relative; }

li.bpn-prev-link,
li.bpn-next-link {
  font-weight: 700; }


.wp-prev-next .prev-link {
  float: left; }
.wp-prev-next .next-link {
  float: right; }

ol.commentlist{
	margin: 0px;
}


.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 10px;
  padding-bottom: 10px;
    padding: 0; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
   ;
     }
.commentlist li[class*=depth-] {
  margin-top: 1.1em; }
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }
.commentlist li:not(.depth-1) {
 padding-left:60px;
 background:url('../images/line_comment.png') no-repeat 20px top;
  margin-top: 0;
  padding-bottom: 0; }
.commentlist .vcard {

 }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  
    .commentlist .vcard time a {
      
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
  	float: left;
  	margin:0px 10px;
     }

.comment_content {
  margin-left: 10px; }
  .comment_content p {
    margin: 0.734em 0 1.5em;
    font-size: 1em;
    line-height: 1.5em; }

.comment-reply-link {
  text-decoration: none;
  float: right;
  padding: 5px 10px 5px 30px;
  font-weight: normal;
  margin-top: -20px;
  font-size: 13px;
  background:url('../images/reply.png') no-repeat left center; }
  

.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.734em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: white; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

.comment-author .time_class{
	font-family:12px;
	font-style:italic;
}

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.734em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

.footer {
  clear: both; }
  
  
.sticky ,
.gallery-caption ,
.bypostauthor{
	
}  

  
  /***********header *********/
  html{
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  }
 
 
 @font-face {
     font-family: 'nevis';
     src: url('../fonts/nevis/nevis-webfont.eot');
     src: url('../fonts/nevis/nevis-webfont.eot?#iefix') format('embedded-opentype'),
          url('../fonts/nevis/nevis-webfont.woff') format('woff'),
          url('../fonts/nevis/nevis-webfont.ttf') format('truetype'),
          url('../fonts/nevis/nevis-webfont.svg#nevis') format('svg');
     font-weight: normal;
     font-style: normal;
 
 }
 
 
 @font-face {
     font-family: 'ChunkFiveRegular';
     src: url('../fonts/ChunkFive/Chunkfive-webfont.eot');
     src: url('../fonts/ChunkFive/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
          url('../fonts/ChunkFive/Chunkfive-webfont.woff') format('woff'),
          url('../fonts/ChunkFive/Chunkfive-webfont.ttf') format('truetype'),
          url('../fonts/ChunkFFive/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
     font-weight: normal;
     font-style: normal;
 
 }
 

 
 
 /****** Default Styling *******/
 #container{
 	background: white url('../images/noise.png');
 	margin-top: 10px;
 	position: relative;
 	display: block;
 	z-index: 20;
 	margin-bottom: 10px;
 	box-shadow: 0px 0px 5px #666;
 }
 
 
 
 #content {padding:30px;}
 
 .title_wrap .border{
 	padding: 15px;
 	line-height: 1;
 	color: white;
 	position:relative;
 	display:block;
 	
 	-webkit-transition: all 0.2s ease-out;
 		-moz-transition: all 0.2s ease-out;
 		-ms-transition: all 0.2s ease-out;
 		-o-transition: all 0.2s ease-out;
 		transition: all 0.2s ease-out;
 		
 	margin-bottom: 40px;
 }
 
  .title_wrap .border h1{
  	margin: 0px;
  	line-height: 1;
  	font-size: 20px;
  	text-transform: uppercase;
  	float: left;
  	margin-right: 10px;
  	
  }
  
  #crumbs{
  	line-height: 1;
  	font-size: 12px;
  	float: right;
  	font-weight: bold;
  	margin-top: 5px;
  	text-transform: uppercase;
  }
  
  #crumbs a,#crumbs a:hover,#crumbs a:visited,#crumbs a:hover:visited{
  	color:white;
  }
  
  .arrow_down{
  	width: 0; 
  		height: 0; 
  		border-left: 10px solid transparent;
  		border-right: 10px solid transparent;
  		position: absolute;
  		display:block;
  		bottom:-10px;
  		left:20px;
  		
  		-webkit-transition: all 0.2s ease-out;
  			-moz-transition: all 0.2s ease-out;
  			-ms-transition: all 0.2s ease-out;
  			-o-transition: all 0.2s ease-out;
  			transition: all 0.2s ease-out;
  		
  		
  }
 
 nav#topnav select { display: none; }
 #topnavmobile { display:none }
 #topnav { float:right; }
 #topnav ul { list-style:none; }
 #topnav ul > li { list-style:none; display:inline-block; text-align:center; position: relative; cursor: default; margin:0 5px;
 -webkit-transition: all 0.2s ease-out;
 	-moz-transition: all 0.2s ease-out;
 	-ms-transition: all 0.2s ease-out;
 	-o-transition: all 0.2s ease-out;
 	transition: all 0.2s ease-out; }

#topnav ul > li.current_page_item a{
	color:white;
} 	
 #topnav ul > li:hover > ul { display: block; }
 #topnav ul > li ul li:hover { background:none; }
 #topnav ul li a { font-size:18px; padding:10px 15px; float:left;} 
 #topnav ul > li a {
 	 -webkit-transition: all 0.2s ease-out;
 	-moz-transition: all 0.2s ease-out;
 	-ms-transition: all 0.2s ease-out;
 	-o-transition: all 0.2s ease-out;
 	transition: all 0.2s ease-out;
 	color:#7a7a7a;
	font-size:12px;
 	 }
 #topnav ul > li:hover a{
 	color:black;
	background: #eee;
 } 
  #topnav ul li a span.sub{
  	display: block;
  	font-size:10px;
  	
  }
 
 #topnav a:after { color: #555;  font-size: 11px; font-style: italic; display: block; text-align: center; text-transform: lowercase;  }
 #topnav ul li.active a:after, #topnav ul li:hover a:after { color:#fff }
 #topnav ul ul { display: none; position: absolute; top: 100%; left: 0; z-index: 598; width:200px; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2); margin:0px;
 background:url('../images/slashes.png');}
 #topnav ul ul ul { top: 1px; left: 100%;}
 #topnav ul li ul li { display:block; width:185px; position:relative;  padding:5px 5px 5px 10px;  text-align:left; margin:0px; height:22px;text-transform: none;}
 #topnav ul li ul li a  { font-size:12px; text-align:left; background:none; display:block;  width:100%; font-weight: bold;
 padding: 0px;line-height:22px;text-transform: none;}
 #topnav li.submenu > a { display:block; width:100% }
 #topnav ul ul li{
 	background:none;
 }
 
 #topnav ul li ul li:hover {
 	background-color:#3a3a3a;
 }
 #topnav ul li a:hover{
 	text-decoration:none;
 }
 
 #header{
 	background:url('../images/header.png') repeat-x;
 	height:52px;
 	padding: 30px;
 }
 
 #logo{
 	float:left;
 }
 
 #searchform #s{
 	background: #F1F1F1;
 	border: none;
 	border-radius: 0px;
 	width: 92%;
 	padding: 2% 4%;
 	font-size: 13px;
 	font-style: italic;
 }
 
 #tabdata1, #tabdata2, #tabdata3, #tabdata4, #tabdata5  {overflow:auto}
 .tabs { position:relative; z-index:1;margin:0px }
 .tabs li { padding:8px 8px 8px 8px; border-bottom:none; display:block;
 -webkit-transition: all .2s ease;
 -moz-transition: all .2s ease;
 -ms-transition: all .2s ease;
 -o-transition: all .2s ease;
 transition: all .2s ease; 
 float:left;
 background: #F3F3F3;
 border: 2px solid #ededed;
 border-right: none;
 border-left: none;
}
.tabs li.last_li{
border-right: 2px solid #ededed;	
}
.tabs li.first_li{
border-left: 2px solid #ededed;	
}
 .tabs li a{
 	color:#4a4a4a;
 	font-weight:bold;
 }
 .tabs li:hover a{
 	color:#000;
 	text-decoration:none;
 }
 .tabs li.active ,
 .tabs li.active:hover {
 	background:white;
 }
 .tabdata { padding:10px; margin-top:-2px; background: #fff ;  border:2px solid #ededed; }
 
 .tags a { display: inline-block;
 padding: 1px 6px;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 margin: 2px;
 -webkit-transition: all .2s ease;
 -moz-transition: all .2s ease;
 -ms-transition: all .2s ease;
 -o-transition: all .2s ease;
 transition: all .2s ease;
 color: white; }
 .tags a:hover{
 	color:white;
 	text-decoration:none;
 	background:black;
 }
 .tabs li.active { background:#fff;border:2px solid #F3F3F3;  border-bottom:2px solid #fff }
 .tabs li {   border-bottom:none }
 ul.popular li { display:block; margin:10px 0; clear:both }
 ul.popular li img { float: left;
 border: 4px solid #E8E8E8;
 margin: 0 10px 0px 0; }
 
 ul.popular,
 ul.categories_list{
 	margin:0px;
 }
 
 ul.popular a.entrytitle{
 	font-weight: bold;
 	background: #E8E8E8;
 	color: #4F4F4F;
 	padding: 0px 7px;
 	font-size:11px;
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;
 	
 }
 
ul.popular li .avatar{
	width: 50px;
}
 
  ul.popular a.entrytitle:hover{
  	color:white;
  	text-decoration:none
  }
 .entry-meta { color: #777; font-size: 12px;display:inline-block; font-style:italic;margin-top:5px;
 -webkit-transition: all .2s ease;
 -moz-transition: all .2s ease;
 -ms-transition: all .2s ease;
 -o-transition: all .2s ease;
 transition: all .2s ease;}
 
 .social_wrap_relative{
 	position:relative;
 	display:block;
 }
 #social_icons{
 	position: absolute;
 	left: -25px;
 	display: block;
 	top: 30px;
 }
 #social_icons a{
display: block;background-position: 0px -160px;margin-bottom: 10px;opacity: 0.9;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-ms-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
 
 #social_icons a:hover{
 	margin-left:-5px;
 	opacity:1;
 }
 #social_icons a.twitter{
 	background-position: -32px -160px;
 }
 #social_icons a.facebook{
 	background-position: -32px -192px;
 }
 
  #social_icons a.flickr{
  	background-position: -32px -224px;
  }
  
  #social_icons a.googleplus{
  	background-position: -32px -256px;
  }
  
  #social_icons a.vimeo{
  	background-position: -32px -288px;
  }
  
  #social_icons a.dribbble{
  	background-position: -32px -320px;
  }
  
  #social_icons a.rss{
  	background-position: -32px -352px;
  }
  
  #ribbon{
  	width: 0;
  	height: 0px;
  	
  	border-bottom: 20px solid transparent;
  	position: absolute;
  	display: block;
  	z-index: 100;
  	left: 30px;
  	top: -10px;
  	
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }
  #ribbon:hover,
  #ribbon.active{
  	top: 0px;
  }
 
 .blog-thumb h2{
 	font-size:12px;
 	
 }
 
 .blog-thumb h2 a{
 	 	font-style:italic;
 	color:#5b5b5b;
 	
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;
 }
  .blog-thumb h2 a:hover{
  	color:#000;
  }
 
 .blog-thumb h2 a.title,
 .blog-thumb h2 span a{
 	padding:5px 10px;
 	margin:0px;
	 background:#3f3f3f;
 	color:white;
 	font-style:normal;
 	font-size:13px;
 	margin-right:20px;
 }
 .blog-thumb h2 span a{
 	padding:0px 10px;
 }
 
  .blog-thumb h2 a.title:hover,
  .blog-thumb h2 span a:hover{
  	color:white;
  	text-decoration:none;
  }
  
  .thumb_shadow{
  	background: url('../images/shadow.png') bottom center no-repeat;
  	padding-bottom:14px;
  }
 
  .thumb_border{
  	padding:5px;
  	border: 1px solid #e9e9e9;
  	background:white;
  	position:relative;
  	display:block;
  	line-height:1;
  }
  
  .shine{
  	height:100%;
  	width: 100%;
  	background:url('../images/shine.png') top left no-repeat;
  	position:absolute;
  	display:block;
  	top: 0px;
  	left:0px;
  }
  
  .strips{
  	background: url('../images/slashes.png');
  	height:400px;
  }


  .strips .shine_2{
  	background: url('../images/shine_2.png') top right no-repeat;
  	padding: 80px 50px;
  	height: 238px;
  }
  
  .strips h3.title{
  	font-size:18px;
  	color:#000;
  }
  
  .strips p{
  	font-size:15px;
  	color:#fff;
  	line-height:25px;
  }
  
  #contact-form textarea.element-block{
  	min-height:65px;
  }
  
  .googlemap_side{
  	background: url('../images/shadow_large.png') bottom center no-repeat;
  	padding-bottom:16px;
  	margin-bottom:40px;
  }
  
  .width_10,.width_20,.width_25,.width_30,.width_40,.width_45,.width_50,.width_55,.width_60,.width_70,.width_75,.width_80,.width_90{
  	float:left;
  	position: relative;
  	display:block;
  }
  
  
  .width_70{
  	width: 70%;
  }
  .width_55{
  	width: 55%;
  	min-height:10px;
  }
  .width_45{
  	width: 45%;
  }
  .width_30{
  	width: 30%;
  }
  .width_60{
  	width: 60%;
  }
  
  .width_40{
  	width: 40%;
  }
  
  .width_75{
  	width: 75%;
  }
  .width_25{
  	width: 25%;
  }
  
  .width_30_right{
  	width: 30%;
  	float:right;
  	margin-left:30px;
  }
  .blog-thumb p.dark{
  	background: #3F3F3F;
  	padding: 0px 0px 0px 10px;
  	color: white;
  	font-size: 14px;
  	text-transform: uppercase;
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  	height: 32px;
  	line-height: 32px;
  	position:relative;
  	display:block;
  	
  }
  
  .blog-thumb p.dark span{
  	display: block;
  	width: 32px;
  	height: 32px;
  	position: absolute;
  	right: 0px;
  	top: 0px;
  	background: url('../images/icons_32.png') ;
  	background-position: 0px -384px;
  	
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }
  
  .blog-thumb p.icon{
  	display: block;
  	width: 32px;
  	height: 32px;
  	background: url('../images/icons_32.png') ;
  	background-position: 0px -544px;
  	
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }
  
  .blog-thumb p.icon:hover{
  background-color: #3F3F3F;
  }
  
  .blog-thumb p.icon.video{
  	background-position: 0px -544px;
  }
  
  .blog-thumb p.icon.video:hover{
  background-position: -32px -544px
  }
  
  .blog-thumb p.icon.audio{
  	background-position: 0px -576px;
  }
  
  .blog-thumb p.icon.audio:hover{
  background-position: -32px -576px
  }
  
  .blog-thumb p.icon.gallery{
  	background-position: 0px -480px;
  }
  
  .blog-thumb p.icon.gallery:hover{
  background-position: -32px -480px
  }
  
  .blog-thumb p.icon.image{
  	background-position: 0px -448px;
  }
  
  .blog-thumb p.icon.image:hover{
  background-position: -32px -448px
  }
  
  .blog-thumb p.icon.pen{
  	background-position: 0px -512px;
  }
  
  .blog-thumb p.icon.pen:hover{
  background-position: -32px -512px
  }
  
    .blog-thumb p.dark:hover span{
    	background-color: #3F3F3F;
    	background-position: -32px -384px;
    }
  
  .blog-thumb p.comments {
  	width: 45%;
  	}
  	.blog-thumb p.client {
  		width: 70%;
  	}
  
  .blog-thumb p.comments span{
  	
  	background-position: 0px -416px;
  	width: 46px;
  }
  
  .blog-thumb p.dark.comments:hover span{
  	background-position: -46px -416px;
  }
  .blog-thumb p.client span{
  	
  	background-position: 0px -640px;
  	width: 46px;
  }
  
  .blog-thumb p.dark.client:hover span{
  	background-position: -46px -640px;
  }
  
  
  
  a.button,
  #submit{
  	padding: 13px 18px;
  	border-radius: 3px;
  	color: white;
  	font-size: 13px;
  	text-shadow: 0px -1px 0px #888;
  	line-height: 1;
  	font-weight: bold;
  	
  	position:relative;
  	display: block;
  	
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }	
  #submit{
  	padding: 13px 18px;
  	margin-left:295px;
  }
  
  a.button.icon{
  	padding:13px 40px 13px 18px;
  }
  
  a.button.icon span{
  	display:block;
  	width: 32px;
  	height:32px;
  	text-indent:-9999px;
  	background: url('../images/icons_32.png');
  	
  	background-position: -32px 0px;
  	
  	position: absolute;
  	display:block;
  	right: 5px;
  	top: 4px;
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }
  
  .blog-thumb{
  	margin-bottom: 20px;
  	padding-bottom: 20px;
  	border-bottom: 4px double #E6E7E7;	
  }
  
  a.button.icon span.arrow{
  	background-position: -32px 0px;
  }
  
  a.button.icon:hover span.arrow{
  	background-position: -64px 0px;
  }
  
  a.button.icon span.check{
  	background-position: -32px -128px;
  }
  
  a.button.icon:hover span.check{
  	background-position: -64px -128px;
  }
  
  a.button.icon span.send{
  	background-position: 0px -608px;
  }
  
  a.button.icon:hover span.send{
  	background-position: -32px -608px;
  }
  
  a.button:hover{
  	color:white;
  	text-decoration:none;
  }
  
   a.button.left{
   	float:left
   }
   
    a.button.right{
    	float:right;
    }
  
  
  .thumb_border .flex-control-nav{
  	display:none;
  }
  
  .thumb_border .flex-direction-nav{
  	display: block;
  	position: absolute;
  	bottom: 0px;
  	left: 10px;
  }
  
  .thumb_border ul.slides{
  	margin:0px;
  }
  
  p.excerpt.no-thumb{
  	width: 90%;
  	margin:0px;
  }
 
 
 .bones_page_navi li,
 .bones_page_navi li a{
 	width: 25px;
 	height: 25px;
 	line-height: 25px;
 	text-align: center;
 	background-color: #E9E9E9;
 	padding: 0px;
 	border-radius: 4px;
 	box-shadow: inset 0px 1px 0px white , 0px 0px 2px #999;
 	color: #717171;
 	display:block;
 	font-weight:bold;
 	
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;
 }
  .bones_page_navi li a{
  	box-shadow:inset 0px 1px 0px white;
  }
 
 .bones_page_navi li:hover,
  .bones_page_navi li:hover a{
 	background-color:#fafafa;
 }
 
 .bones_page_navi li.bpn-current{
 	box-shadow:inset 0px 0px 6px #666;
 	color:white;
 }
 
 #footer{
 	background: url('../images/footer_dark.png');
 	color:#c7c7c7;
	font-size:13px;
	
 }
 
 .footerbg{
 padding: 30px;
 background: rgba(0, 0, 0, 0.3);
 }
 .footer-nav{
 	float:right;
 	margin:0px;
 }
 .footer-nav li{
 	float:left;
 	margin-left:20px;
 }
 
 .footer-nav li a,
  a#gotop{
 	color:#949494;
 	text-transform:uppercase;
 	font-size:12px;
 	line-height:32px;
 
 }
  .footer-nav li a:hover,
  a#gotop:hover,
  .footer-nav  .current-menu-item a{
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  	color:white;
  	text-decoration:none;
  }
  
  .leftline a span{
  	display:block;
  	width: 32px;
  	height:32px;
  	text-indent:-9999px;
  	background: url('../images/icons_32.png');
  	
  	background-position: -64px -64px;
  	margin-bottom:10px;	
  	
  	float:left;
  	
  	-webkit-transition: all .2s ease;
  	-moz-transition: all .2s ease;
  	-ms-transition: all .2s ease;
  	-o-transition: all .2s ease;
  	transition: all .2s ease;
  }
 
 #footer_bottom{
 	padding:10px 30px;
 }
  
 .ad_300{
 	width: 300px;
 	margin: 20px auto;
 	display: block;
 }
 
 .widget{
 	margin-bottom:40px;
 }
 
 #filter li{
 	float:left;
 	margin-bottom:30px;
 } 
 
 #filter li a{
 	padding: 4px 20px;
 	background: #ECECEC;
 	color: #838383;
 	font-size: 12px;
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;
 	text-transform: uppercase; 	
 }
  #filter li a:hover,
   #filter li a.selected{
  	color:white;
  	text-decoration:none;
  }
  
 .portfolio_4_cols .element {
 	margin-right:1px;
 	margin-bottom:1px; 	
 	overflow:hidden;
 	width: 236px;
 	height:170px;
 }
 
 .portfolio_3_cols .element {
 	margin-right:1px;
 	margin-bottom:1px; 	
 	overflow:hidden;
 	width: 315px;
 	height:210px;
 }
 
 .portfolio_3_cols .element .data-hover a.hover-view{
 	right:140px;
 	bottom:90px;
 }
 
 
 /***** isotope *****/
 
 /* Start: Recommended Isotope styles */
 
 /**** Isotope Filtering ****/
 
 .isotope-item {
   z-index: 2;
 }
 
 .isotope-hidden.isotope-item {
   pointer-events: none;
   z-index: 1;
 }
 
 /**** Isotope CSS3 transitions ****/
 
 .isotope,
 .isotope .isotope-item {
   -webkit-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
       -ms-transition-duration: 0.8s;
        -o-transition-duration: 0.8s;
           transition-duration: 0.8s;
 }
 
 .isotope {
   -webkit-transition-property: height, width;
      -moz-transition-property: height, width;
       -ms-transition-property: height, width;
        -o-transition-property: height, width;
           transition-property: height, width;
 }
 
 .isotope .isotope-item {
   -webkit-transition-property: -webkit-transform, opacity;
      -moz-transition-property:    -moz-transform, opacity;
       -ms-transition-property:     -ms-transform, opacity;
        -o-transition-property:         top, left, opacity;
           transition-property:         transform, opacity;
 }
 
 /**** disabling Isotope CSS3 transitions ****/
 
 .isotope.no-transition,
 .isotope.no-transition .isotope-item,
 .isotope .isotope-item.no-transition {
   -webkit-transition-duration: 0s;
      -moz-transition-duration: 0s;
       -ms-transition-duration: 0s;
        -o-transition-duration: 0s;
           transition-duration: 0s;
 }
 
 /* End: Recommended Isotope styles */
 
 
 
 /* disable CSS transitions for containers with infinite scrolling*/
 .isotope.infinite-scrolling {
   -webkit-transition: none;
      -moz-transition: none;
       -ms-transition: none;
        -o-transition: none;
           transition: none;
 }
 
 
 
 .slide_div_wrap h3.title a{
 	color:#1f1f1f;
 }
 
 .slide_div_wrap h3.title a:hover{
 	color:#1f1f1f;
 	text-decoration:none;
 }
 
 .slide_div_wrap p.sub_content{
 	font-size:24px;
 	margin-top: 20px;
 	padding-bottom:20px;
 	border-bottom:1px solid #434343;
 	line-height:30px;
 }
 
 .slide_div_wrap {
 	height:398px;
 	background: url('../images/slashes.png');
 }
 
 .slide_div_wrap .strips{
 	height: 398px;
 }
 
 
 .slide_div_wrap .hide{
 	opacity:0;
 	visibility:hidden;
 }
 
 .slide_div_wrap .hide.show{
 	opacity:1;
 	visibility:visible;
 }
 .flexslider.features{
 	background: url('../images/shadow_large.png') bottom center no-repeat;
 	padding-bottom: 35px;
 	margin-bottom: 40px;
 }
 
 .thumb_border .flexslider.features{
 	background: none;
 	padding-bottom: 0px;
 	margin-bottom: 0px;
 }
 
 
 .slide_div_wrap.right .shine_2{
 	background:url('../images/shine_3.png') top left no-repeat;
 }
 
 .features{
 	position:relative;
 	display:block;
 	width: 100%;
 }
 
 .flex-viewport{
 	width: 100%;
 }
 
 .animate2{
 	-webkit-animation-delay: .8s;
 	-moz-animation-delay: .8s;
 	-ms-animation-delay: .8s;
 	animation-delay: .8s;
}
.animate3{
 	-webkit-animation-delay: 1.2s;
 	-moz-animation-delay: 1.2s;
 	-ms-animation-delay: 1.2s;
 	animation-delay: 1.2s;
}  
 
 .nav-ul-buttons{
 	float:right;
 }
 .nav-ul-buttons a{
 	display:block;
 	width: 10px;
 	height:10px;
 	border-radius:10px;
 	background:white;
 	text-indent:-9999px;
 	
 	cursor:pointer;
 	
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;
 }
 .nav-ul-buttons li{
 	float:left;
 	margin-left:3px;
 }
 
 
 .nav-direction{
 	position:absolute;
 	display:block;
 	bottom:15px;
 	
 }
 
  .slide_div_wrap.left .nav-buttons{
  	float:right;
  }

	.slide_div_wrap.right .nav-buttons{
		float:left;
	}
 
 .slide_div_wrap.left .nav-direction{
 	right: 40px;
 }
 .slide_div_wrap.right .nav-direction{
 	left: 40px;
 }
 
 .flex-direction-nav a{
 	display: block;
 	width: 32px;
 	height:32px;
 	background:url('../images/icons_32.png');
 	
 	text-indent:-9999px;
 	cursor:pointer;
 	float:left;
 	
 	-webkit-transition: all .2s ease;
 	-moz-transition: all .2s ease;
 	-ms-transition: all .2s ease;
 	-o-transition: all .2s ease;
 	transition: all .2s ease;	
 }
 
 .flex-direction-nav a.flex-next{
 background-position: 0px -736px;
 }
 .flex-direction-nav a.flex-next:hover{
 background-position: -32px -736px;
 }
 
 .flex-direction-nav a.flex-prev{
 background-position: 0px -768px;
 }
 .flex-direction-nav a.flex-prev:hover{
 background-position: -32px -768px;
 }
 
 
 .shortcode_4col_posts  .flex-direction-nav a.flex-next{
 	background-position: 0px -672px;
 	
 	position: absolute;
 	display: block;
 	right: -27px;
 	top: 120px;
 }
 .shortcode_4col_posts  .flex-direction-nav a.flex-next:hover{
 	background-position: -32px -672px;
 }
 
 .shortcode_4col_posts  .flex-direction-nav a.flex-prev{
 	background-position: 0px -704px;
 	
 	position: absolute;
 	display: block;
 	left: -27px;
 	top: 120px;
 }
 .shortcode_4col_posts  .flex-direction-nav a.flex-prev:hover{
 	background-position: -32px -704px;
 }
 
 .shortcode_2col_posts  .flex-direction-nav a.flex-next{
 	background-position: 0px -672px;
 	
 	position: absolute;
 	display: block;
 	right: -27px;
 	top: 170px;
 }
 .shortcode_2col_posts  .flex-direction-nav a.flex-next:hover{
 	background-position: -32px -672px;
 }
 
 .shortcode_2col_posts  .flex-direction-nav a.flex-prev{
 	background-position: 0px -704px;
 	
 	position: absolute;
 	display: block;
 	left: -27px;
 	top: 170px;
 }
 .shortcode_2col_posts  .flex-direction-nav a.flex-prev:hover{
 	background-position: -32px -704px;
 }
 
 
 .slides_4col li{
 	width: 236px;
 	height:170px;
 	display:block;
 	position:relative;
 	margin-right:1px;
 }
 
 .flex-direction-nav li{
 	float:left;
 }
 
 .tweet_list li img{
 	float:left;
 	margin-right:10px;
 }
 
 .tweet_list li{
 	margin-bottom:10px;
 }
 
#resp_navigation{
	display: none;
}
 
 @media (min-width: 1200px) {
 .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
 width: 1010px;
 }
 
 }
 